.eb-notice-message {
    font-size: 70%;
    font-weight: normal;
    margin-top: 4px;
}


.eb-page-heading {
       font-weight: normal;
   }

/*
img.eb-thumb-left {
    margin: 0 15px 0 0 !important;
    float: none;
    width: 100%;
    height: 100%;
}   */

.form-horizontal {margin-left:1px;}
.form-group {margin-left:1px;}